si:
  devise:
    confirmations:
      confirmed: 
      send_instructions: 
      send_paranoid_instructions: 
      new:
        resend_confirmation: 
    failure:
      already_authenticated: 
      inactive: ඔබගේ ගිණුම තවම සක්‍රිය කර නැත.
      invalid: පරිශීලක නාමය හා මුරපදය වැරදියි.
      locked: ඔබගේ ගිණුමට අගුලු දමා ඇත.
      last_attempt: 
      not_found_in_database: 
      timeout: ඔබගේ වාරය අවසානයි, ඉදිරියට යාම සදහා කරුණාකර නැවත sign in කරන්න.
      unauthenticated: 
      unconfirmed: 
      invalid_token: 
    mailer:
      confirmation_instructions:
        subject: 
        you_can_confirm: 
        confirm: 
      reset_password_instructions:
        subject: මුරපදය නැවත සකසන උපදෙස්
        someone_requested: 
        change: මගේ මුරපදය මාරු කරන්න
        then_connect: 
        wont_change: 
        ignore: 
      unlock_instructions:
        subject: 
        account_locked: 
        click_to_unlock: 
        unlock: 
      password_change:
        subject: 
      welcome: ආයුබෝවන් %{username}!
      hello: කොහොමද %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: 
        accept_at: 
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: 
      send_paranoid_instructions: 
      updated: 
      updated_not_active: 
      edit:
        change_password: මගේ මුරපදය මාරු කරන්න
        new_password: 
        confirm_password: 
      new:
        forgot_password: ඔබේ මුරපදය මතක නැත්ද?
        reset_password: 
        email: 
        send_password_instructions: මුරපදය යළි පිහිටුවීමට අදාළ උපදෙස් මට එවන්න
    registrations:
      destroyed: 
      signed_up: 
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: ඔබ ඔබගේ ගිණුම සාර්ථකව යාවත්කාලීන කළා.
    sessions:
      signed_in: අත්සන් තැබීම සාර්ථකයි.
      signed_out: ඉවත්වීම සාර්ථකයි.
      already_signed_out: 
      new:
        login: අතුල්වන්න
        username: පරිශීලක නාමය
        password: මුරපදය
        sign_in: අත්සන් කරන්න
        remember_me: මාව මතක තබාගන්න
        modern_browsers: සහාය දක්වන්නේ නවීන browsers වලට පමණි.
    unlocks:
      send_instructions: 
      send_paranoid_instructions: 
      unlocked: ඔබගේ ගිණුම සාර්ථකව අගුලු හැරියා. ඔබ දැන් අත්සන් තැබුවා.
      new:
        resend_unlock: 
    invitations:
      send_instructions: ඔබගේ ආරාධනාව යැවුවා.
      invitation_token_invalid: 
      updated: 
    shared:
      links:
        sign_in: 
        sign_up: 
        sign_up_closed: 
        forgot_your_password: ඔබේ මුරපදය අමතකද?
        receive_confirmation: 
        receive_unlock: 
  errors:
    messages:
      already_confirmed: දැනටමත් සම්මත කර ඇත
      confirmation_period_expired: 
      expired: 
      not_found: සොයා ගත නොහැක.
      not_locked: අගුලු දමා නැත
